be.fgov.ehealth.hubservices.core.v1

## Class KmehrHeaderGetTransactionList

- java.lang.Object
- - be.fgov.ehealth.hubservices.core.v1.KmehrHeaderGetTransactionList

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2025-10-31T09:53:49+01:00",
                 comments="JAXB RI v2.3.7")
      public class KmehrHeaderGetTransactionList
      extends Object
      implements Serializable

  Java class for KmehrHeaderGetTransactionListType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="KmehrHeaderGetTransactionListType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="folder" type="{http://www.ehealth.fgov.be/hubservices/core/v1}folderTypeUnbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `KmehrHeaderGetTransactionList()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `FolderTypeUnbounded` | `getFolder()` Gets the value of the folder property.
    `void` | `setFolder(FolderTypeUnbounded value)` Sets the value of the folder property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### KmehrHeaderGetTransactionList

          public KmehrHeaderGetTransactionList()

  - ### Method Detail

    - #### getFolder

          public FolderTypeUnbounded getFolder()

      Gets the value of the folder property.
      Returns:
        possible object is `FolderTypeUnbounded`

    - #### setFolder

          public void setFolder(FolderTypeUnbounded value)

      Sets the value of the folder property.
      Parameters:
        `value` - allowed object is `FolderTypeUnbounded`

Connector Package PERSMIDWIFE 4.8.4 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.